


.color-1631 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-1631 > .ci-check {
    color: #FFFFFF;
}


.color-12 {
    background: #454d51;
    border: .1rem solid #454d51;
}

.color-12 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-514 {
    background: linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
    border: .1rem solid linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
}

.color-514 > .ci-check {
    color: #FFFFFF;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-5893 {
    background: #0192BF;
    border: .1rem solid #0192BF;
}

.color-5893 > .ci-check {
    color: #FFFFFF;
}


.color-6661 {
    background: #f6bacc;
    border: .1rem solid #E6E5EA;
}

.color-6661 > .ci-check {
    color: #000000;
}


.color-7854 {
    background: #542B39;
    border: .1rem solid #542B39;
}

.color-7854 > .ci-check {
    color: #FFFFFF;
}


.color-6664 {
    background: #c5b5a3;
    border: .1rem solid #c5b5a3;
}

.color-6664 > .ci-check {
    color: #FFFFFF;
}


.color-11828 {
    background: #963a36;
    border: .1rem solid #963a36;
}

.color-11828 > .ci-check {
    color: #FFFFFF;
}


.color-11826 {
    background: #a4925d;
    border: .1rem solid #a4925d;
}

.color-11826 > .ci-check {
    color: #FFFFFF;
}


.color-4166 {
    background: #fb6443;
    border: .1rem solid #fb6443;
}

.color-4166 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-5287 {
    background: #488B9B;
    border: .1rem solid #488B9B;
}

.color-5287 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-2660 {
    background: #4F5557;
    border: .1rem solid #4F5557;
}

.color-2660 > .ci-check {
    color: #FFFFFF;
}


.color-2659 {
    background: #7e7e7f;
    border: .1rem solid #7e7e7f;
}

.color-2659 > .ci-check {
    color: #FFFFFF;
}


.color-11827 {
    background: #e8dfc4;
    border: .1rem solid #E6E5EA;
}

.color-11827 > .ci-check {
    color: #000000;
}


.color-4218 {
    background: #434f5c;
    border: .1rem solid #434f5c;
}

.color-4218 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-5929 {
    background: #CCB4B4;
    border: .1rem solid #CCB4B4;
}

.color-5929 > .ci-check {
    color: #FFFFFF;
}


.color-7369 {
    background: #c6bcd0;
    border: .1rem solid #c6bcd0;
}

.color-7369 > .ci-check {
    color: #FFFFFF;
}


.color-12180 {
    background: #6C5B3E;
    border: .1rem solid #6C5B3E;
}

.color-12180 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1949 {
    background: #c5841e;
    border: .1rem solid #c5841e;
}

.color-1949 > .ci-check {
    color: #FFFFFF;
}


.color-1742 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-1742 > .ci-check {
    color: #FFFFFF;
}


.color-12181 {
    background: #829CA5;
    border: .1rem solid #829CA5;
}

.color-12181 > .ci-check {
    color: #FFFFFF;
}


.color-3343 {
    background: #00CCFF;
    border: .1rem solid #00CCFF;
}

.color-3343 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-6492 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-6492 > .ci-check {
    color: #FFFFFF;
}


.color-2191 {
    background: #528E8E;
    border: .1rem solid #528E8E;
}

.color-2191 > .ci-check {
    color: #FFFFFF;
}


.color-7477 {
    background: #003d3e;
    border: .1rem solid #003d3e;
}

.color-7477 > .ci-check {
    color: #FFFFFF;
}


.color-10118 {
    background: #dce4e4;
    border: .1rem solid #E6E5EA;
}

.color-10118 > .ci-check {
    color: #000000;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-9635 {
    background: #ec94b7;
    border: .1rem solid #ec94b7;
}

.color-9635 > .ci-check {
    color: #FFFFFF;
}


.color-10129 {
    background: #f4ecf3;
    border: .1rem solid #E6E5EA;
}

.color-10129 > .ci-check {
    color: #000000;
}


.color-10128 {
    background: #f4e6dc;
    border: .1rem solid #E6E5EA;
}

.color-10128 > .ci-check {
    color: #000000;
}


.color-8866 {
    background: #f8b49b;
    border: .1rem solid #f8b49b;
}

.color-8866 > .ci-check {
    color: #FFFFFF;
}


.color-10130 {
    background: #6c8784;
    border: .1rem solid #6c8784;
}

.color-10130 > .ci-check {
    color: #FFFFFF;
}


.color-10115 {
    background: #f4ece4;
    border: .1rem solid #E6E5EA;
}

.color-10115 > .ci-check {
    color: #000000;
}


.color-10116 {
    background: #a44c3b;
    border: .1rem solid #a44c3b;
}

.color-10116 > .ci-check {
    color: #FFFFFF;
}


.color-10575 {
    background: #b78994;
    border: .1rem solid #b78994;
}

.color-10575 > .ci-check {
    color: #FFFFFF;
}


.color-10117 {
    background: #346ca4;
    border: .1rem solid #346ca4;
}

.color-10117 > .ci-check {
    color: #FFFFFF;
}


.color-10125 {
    background: #a4ccb4;
    border: .1rem solid #a4ccb4;
}

.color-10125 > .ci-check {
    color: #FFFFFF;
}


.color-10131 {
    background: #efbd7a;
    border: .1rem solid #efbd7a;
}

.color-10131 > .ci-check {
    color: #FFFFFF;
}


.color-9637 {
    background: #6c549c;
    border: .1rem solid #6c549c;
}

.color-9637 > .ci-check {
    color: #FFFFFF;
}


.color-9636 {
    background: #54343c;
    border: .1rem solid #54343c;
}

.color-9636 > .ci-check {
    color: #FFFFFF;
}


.color-10558 {
    background: #ebcf88;
    border: .1rem solid #ebcf88;
}

.color-10558 > .ci-check {
    color: #FFFFFF;
}


.color-8292 {
    background: #253477;
    border: .1rem solid #253477;
}

.color-8292 > .ci-check {
    color: #FFFFFF;
}


